@charset "utf-8";
/* CSS Document */


.leftNav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-decoration: none;
	margin-top: 40px;
	margin-left: 15px;
}

.leftNav ul a {
	display:block;
	width:189px;
	height:26px;
	li\ne-height:26px;
	color:#FFFFFF;
	background:url(../images/menu-button.jpg) no-repeat left bottom;
	text-indent:10px;
	font-size:12px;
	font-family: Calibri, "Verdana Ref", Helvetica;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	border-top: 1px solid #6E6E6E;
}

*html .leftNav ul a {
	line-height:26px;

}

html>body .leftNav ul a {
	line-height:26px;
}


.leftNav li.first a {
	height:26px;
	line-height:26px;
	text-decoration:none;
	font-weight: bold;
	padding-top: 3px;
}

.leftNav a:hover, .selected a {
	background-position:right bottom;
	color:#FFF;
	text-decoration:none;
}
.leftNav .menu    {
	padding-left: 30px;
	width: 158px;

}
.leftNav2 {
	width: 220px;
}


.leftNav2 ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-decoration: none;
	margin-top: 60px;
	margin-left: 15px;
}

.leftNav2 ul a {
	display:block;
	width:189px;
	height:26px;
	li\ne-height:26px;
	color:#FFFFFF;
	background:url(../images/menu-button.jpg) no-repeat left bottom;
	text-indent:10px;
	font-size:12px;
	font-family: Calibri, "Verdana Ref", Helvetica;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	border-top: 1px solid #84A162;
}

*html .leftNav2 ul a {
	line-height:26px;

}

html>body .leftNav2 ul a {
	line-height:26px;
}


.leftNav2 li.first a {
	height:26px;
	line-height:26px;
	text-decoration:none;
	font-weight: bold;
	padding-top: 3px;
}

.leftNav2 a:hover, .selected a {
	background-position:right bottom;
	color:#FFF;
	text-decoration:none;
}
.leftNav2 .menu    {
	padding-left: 30px;
	width: 158px;

}
.bottom-spacer {
	border-bottom: 1px solid #6E6E6E;
	width: 189px;
}
.bottom-spacer2 {
	border-bottom: 1px solid #84A162;
	width: 189px;
}
